Subject: bug#25815: bindat examples not working, maybe error

From: Glenn Morris <[email-masked]>
Date: Mon, 20 Feb 2017 21:42:42 -0500

Andreas Hiller wrote:

> i found an error in the documentation about the bindat module in emacs.
> It seems the colons in the spec of the cookie example are wrong:
> http://stackoverflow.com/questions/42308554/how-to-set-emacs-bindat-pack-data/42327361

There are two examples. One happens to use colons in the spec and one
does not. Both examples seem self-consistent to me. Perhaps you were
mixing one example with the other? Otherwise, please tell us more
precisely what you think is wrong. Thanks.